CREATE TABLE acn_requirement_dependency (
    REQUIREMENT_DEPENDENCY_ID    NUMBER(18, 0)    PRIMARY KEY,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)     NOT NULL,
    SRC_LINE_ITEM_ID             NUMBER(18, 0)    NOT NULL,
    DES_LINE_ITEM_ID             NUMBER(18, 0)    NOT NULL,
    CREATED_BY                   VARCHAR2(256)    NOT NULL,
    CREATION_DATE                TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128)
);
